.w100, .wh100 {width:100%; box-sizing:border-box;}
.h100, .wh100 {height:100%;}
.w1 {width:1%;} .w99 {width:99%;} .w50 {width:50%;} .w33 {width:33%;}
.h1 {height:1%;} .h99 {height:99%;} .h50 {height:50%;} .h33 {height:33%;}
.mw100 {max-width: 100%;}

.white, .red, .blue, .green, .black, .grey {opacity:0.4}
.white {background-color:white !important;}
.red {background-color:red !important;}
.blue {background-color:blue !important;}
.green {background-color:green !important;}
.black {background-color:black !important;}
.grey {background-color:grey !important;}

.curd {cursor:default !important;}
.curh {cursor:hand; cursor:pointer;}
.curt {cursor:text !important;}
.curq {cursor:help !important;}
.curm {cursor:move !important;}

.hid {display:none;}

.dib {display:inline-block;}
.db {display:block;}

.tal {text-align:left;}
.tac {text-align:center;}
.tar {text-align:right;}
.taj {text-align:justify;}
.vat {vertical-align:top;}
.vam {vertical-align:middle;}

.b {font-weight:900;}

.nw {white-space:nowrap;}

.rel {position:relative;}
.abs {position:absolute;}
.fix {position:fixed;}

.fs8 {font-size:8px !important;}
.fs9 {font-size:9px !important;}
.fs10 {font-size:10px !important;}
.fs11 {font-size:11px !important;}
.fs12 {font-size:12px !important;}
.fs13 {font-size:13px !important;}
.fs14 {font-size:14px !important;}
.fs15 {font-size:15px !important;}
.fs16 {font-size:16px !important;}
.fs17 {font-size:17px !important;}
.fs18 {font-size:18px !important;}
.fs19 {font-size:19px !important;}
.fs20 {font-size:20px !important;}
.fs21 {font-size:21px !important;}
.fs22 {font-size:22px !important;}
.fs23 {font-size:23px !important;}
.fs24 {font-size:24px !important;}
.fs30 {font-size:30px !important;}

.lh100 {line-height:100% !important;}
.lh120 {line-height:120% !important;}
.lh150 {line-height:150% !important;}

.fll {float:left;}
.flr {float:right;}

.ovh {overflow:hidden;}
.toe {text-overflow: ellipsis;}

.opa0 {opacity: 0;}

.flex_col, .flex_row, .flex_col_5, .flex_row_5, .flex_col_10, .flex_row_10, .flex_col_15, .flex_row_15, .flex_col_20, .flex_row_20, .flex_col_25, .flex_row_25, .flex_col_30, .flex_row_30, .flex_col_40, .flex_row_40 {
	display: flex;
}
.flex_col, .flex_col_5, .flex_col_10, .flex_col_15, .flex_col_20, .flex_col_25, .flex_col_30, .flex_col_40 {flex-direction: column;}
.flex_row, .flex_row_5, .flex_row_10, .flex_row_15, .flex_row_20, .flex_row_25, .flex_row_30, .flex_row_40 {flex-direction: row;}
.flex_col_5 {row-gap: 5px;}
.flex_row_5 {column-gap: 5px;}
.flex_col_10 {row-gap: 10px;}
.flex_row_10 {column-gap: 10px;}
.flex_col_15 {row-gap: 15px;}
.flex_row_15 {column-gap: 15px;}
.flex_col_20 {row-gap: 20px;}
.flex_row_20 {column-gap: 20px;}
.flex_col_25 {row-gap: 25px;}
.flex_row_25 {column-gap: 25px;}
.flex_col_30 {row-gap: 25px;}
.flex_row_30 {column-gap: 25px;}
.flex_col_40 {row-gap: 40px;}
.flex_row_40 {column-gap: 40px;}
.flex_grow {flex-grow: 1;}
.flex_jc_c {justify-content: center;}
.flex_jc_e {justify-content: flex-end;}
.flex_jc_se {justify-content: space-evenly;}
.flex_jc_sb {justify-content: space-between;}
.flex_ai_c {align-items: center;}
.flex_center {justify-content: center; align-items: center;}
.flex_wrap {flex-wrap: wrap;}
.flex_nowrap {flex-wrap: nowrap;}
.flex01auto {flex: 0 1 auto;}
.flex_mw100 {
	max-width: 100%;
	flex-grow: 1;
	min-width: 0;
}


.mt-0, .my-0 {margin-top: 0px;}
.mt-5, .my-5 {margin-top: 5px;}
.mt-10, .my-10 {margin-top: 10px;}
.mt-15, .my-15 {margin-top: 15px;}
.mt-20, .my-20 {margin-top: 20px;}
.mt-25, .my-25 {margin-top: 25px;}
.mt-30, .my-30 {margin-top: 30px;}
.mt-35, .my-35 {margin-top: 35px;}
.mt-40, .my-40 {margin-top: 40px;}

.mb-0, .my-0 {margin-bottom: 0px;}
.mb-5, .my-5 {margin-bottom: 5px;}
.mb-10, .my-10 {margin-bottom: 10px;}
.mb-15, .my-15 {margin-bottom: 15px;}
.mb-20, .my-20 {margin-bottom: 20px;}
.mb-25, .my-25 {margin-bottom: 25px;}
.mb-30, .my-30 {margin-bottom: 30px;}
.mb-35, .my-35 {margin-bottom: 35px;}
.mb-40, .my-40 {margin-bottom: 40px;}


.d-none {
	display: none !important;
}
@media (max-width: 1000px) {
	.d-none-1000 { display: none !important; }
}
@media (max-width: 1000px) {
	.d-block-1000 { display: block !important; }
}